Bug 986540 - [abrt] libreoffice-core-3.6.7.2-2.fc18: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
[abrt] libreoffice-core-3.6.7.2-2.fc18: Process /usr/lib64/libreoffice/progra...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:7519decd9167e049a0899ab4f46...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-20 08:05 EDT by Suren Karapetyan
Modified: 2013-07-29 06:16 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-29 06:16:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.65 KB, text/plain)
2013-07-20 08:06 EDT, Suren Karapetyan
no flags Details
File: cgroup (128 bytes, text/plain)
2013-07-20 08:06 EDT, Suren Karapetyan
no flags Details
File: core_backtrace (5.47 KB, text/plain)
2013-07-20 08:06 EDT, Suren Karapetyan
no flags Details
File: dso_list (24.62 KB, text/plain)
2013-07-20 08:06 EDT, Suren Karapetyan
no flags Details
File: environ (3.18 KB, text/plain)
2013-07-20 08:06 EDT, Suren Karapetyan
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-20 08:06 EDT, Suren Karapetyan
no flags Details
File: maps (116.69 KB, text/plain)
2013-07-20 08:06 EDT, Suren Karapetyan
no flags Details
File: open_fds (837 bytes, text/plain)
2013-07-20 08:06 EDT, Suren Karapetyan
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2013-07-20 08:06 EDT, Suren Karapetyan
no flags Details
File: var_log_messages (343 bytes, text/plain)
2013-07-20 08:06 EDT, Suren Karapetyan
no flags Details

  None (edit)
Description Suren Karapetyan 2013-07-20 08:05:59 EDT
Version-Release number of selected component:
libreoffice-core-3.6.7.2-2.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --calc '/var/tmp/ISO27k Asset Register (1).xls' --splash-pipe=6
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.9.10-200.fc18.x86_64
runlevel:       N 5
uid:            500
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #1 ScNoteMarker::InvalidateWin at /usr/src/debug/libreoffice-3.6.7.2/sc/source/ui/view/notemark.cxx:176
 #2 ScNoteMarker::~ScNoteMarker at /usr/src/debug/libreoffice-3.6.7.2/sc/source/ui/view/notemark.cxx:80
 #3 ScGridWindow::~ScGridWindow at /usr/src/debug/libreoffice-3.6.7.2/sc/source/ui/view/gridwin.cxx:502
 #5 ScTabView::~ScTabView at /usr/src/debug/libreoffice-3.6.7.2/sc/source/ui/view/tabview5.cxx:190
 #6 ScTabViewShell::~ScTabViewShell at /usr/src/debug/libreoffice-3.6.7.2/sc/source/ui/view/tabvwsh4.cxx:1758
 #8 SfxViewFrame::ReleaseObjectShell_Impl at /usr/src/debug/libreoffice-3.6.7.2/sfx2/source/view/viewfrm.cxx:1083
 #9 SfxViewFrame::~SfxViewFrame at /usr/src/debug/libreoffice-3.6.7.2/sfx2/source/view/viewfrm.cxx:1479
 #11 SfxViewFrame::Close at /usr/src/debug/libreoffice-3.6.7.2/sfx2/source/view/viewfrm.cxx:1138
 #12 SfxFrame::DoClose_Impl at /usr/src/debug/libreoffice-3.6.7.2/sfx2/source/view/frame.cxx:182
Comment 1 Suren Karapetyan 2013-07-20 08:06:04 EDT
Created attachment 776134 [details]
File: backtrace
Comment 2 Suren Karapetyan 2013-07-20 08:06:08 EDT
Created attachment 776135 [details]
File: cgroup
Comment 3 Suren Karapetyan 2013-07-20 08:06:15 EDT
Created attachment 776136 [details]
File: core_backtrace
Comment 4 Suren Karapetyan 2013-07-20 08:06:19 EDT
Created attachment 776137 [details]
File: dso_list
Comment 5 Suren Karapetyan 2013-07-20 08:06:22 EDT
Created attachment 776138 [details]
File: environ
Comment 6 Suren Karapetyan 2013-07-20 08:06:26 EDT
Created attachment 776139 [details]
File: limits
Comment 7 Suren Karapetyan 2013-07-20 08:06:31 EDT
Created attachment 776140 [details]
File: maps
Comment 8 Suren Karapetyan 2013-07-20 08:06:35 EDT
Created attachment 776141 [details]
File: open_fds
Comment 9 Suren Karapetyan 2013-07-20 08:06:39 EDT
Created attachment 776142 [details]
File: proc_pid_status
Comment 10 Suren Karapetyan 2013-07-20 08:06:42 EDT
Created attachment 776143 [details]
File: var_log_messages
Comment 11 David Tardon 2013-07-22 03:55:29 EDT
Is there a way to reproduce the crash? Does it always happen when you are closing the same spreadsheet?

Note You need to log in before you can comment on or make changes to this bug.